Tutorial de actualización PUMBI v.2 por Dante

Publicado el 7 de marzo de 2009 por Omikron Delair

tapb

Este tutorial está destinado a aquellos que lograron instalar Pumbi y el sistema da mensaje de error durante la actualización y por este motivo el programa no puede ejecutarse.

1. Uno de los requerimientos de sistema es tener instalado el Framework 2.0.

El Microsoft .NET Framework es un conjunto de herramientas (programas) que son utilizados por algunos otros programas de Microsoft

Si no tienes instalado el .NET Framework y algún programa necesita usarlo entonces te aparecerá un mensaje de error. Pumbi está desarrollado bajo el ambiente .NET Framework, por ello es sumamente necesario que lo tengan instalado, ya que de otra forma no podrá ejecutarse.

2. Una vez instalado reinicie el sistema.

3. Se dirigen a al directorio de instalación de Pumbi (por default es C:/Archivos de Programa/ANDAMIRO/pumbiv2 – PIU USB Manager)

4. Ubiquen el programa “vcredist.exe” e instalen este software.

5. Una vez instalado reinicie el sistema.

6. Si desea saltarse la verificación de la última versión en la misma carpeta de instalación existe la aplicación UPDATE (“pumbiv2 WBP MCP Application”).

7. Ya pueden abrir Pumbi correctamente.

8. De no funcionarles lo anterior dense por vencidos/háganse una limpia o pídanle a SAN PUMPEDRO que les ayude >. >

[NOTA] Este tutorial ha sido creado por Dante y modificado por Omikron para FIRE GAME bajo permiso. Sí desean publicarlo en otro sitio atribuyan créditos.


Acerca del autor

Ingeniero en telemática, desarrollador web y blogger. Aficionado al diseño gráfico y amante de la música clásica y la ópera. Cautivo del Pump It Up desde 2003.



Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

Back to Top ↑